<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-FC5F39DF334B9D36EC145802861441413823" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-10610" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-10611">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>rzQxsSDuBcKB2iSE2ugmS54Q6hs=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
cVXBHhhFre7RMm+a6Aifk9wcothyOLBW85uCGX3WPhUDz1FUJpftZ07Hbxg5EfyQjmt0fgYhzm12
UrK8LHYBhTf0C55AJfPsv2IScVf3ItpawDD7aGooC4JFKFl+9FbmPjFmt0k9nLD35DBPZkdPucOI
iseAGPtOjc3y5K0f/ebG37QufcPFF4X1wRXXN9I/mpfur/jz8d9ygdCYZRLdpeKoQs3E6ju99Vpu
enpbK/b0jPYGQ4+YqvGeCze4uZUGr1fKzzc6WOAE2xD+K7joQxpdsr8UQhnu7lBBRW9GdvvhPXbr
OOXvCXYlzAXtuJEwulZyP3MuHhaWqxUaubfQiw==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-FC5F39DF334B9D36EC145802861441413824">
<wsse:SecurityTokenReference wsu:Id="STRId-FC5F39DF334B9D36EC145802861441413825" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-FC5F39DF334B9D36EC145802861441413823" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-10611" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0340_DES_QA_MARISC12_0075</IdPeticion><NumElementos>1</NumElementos><TimeStamp>2016-03-15T08:56:54.317+01:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDPERMEXWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2833002E</NifEmisor><NombreEmisor>Ministerio de Hacienda y Administraciones Públicas</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION GALICIA</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION GALICIA</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/11042014</IdExpediente></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>34636919T</Documentacion></Titular><Transmision><CodigoCertificado>SVDPERMEXWS01</CodigoCertificado><IdSolicitud>0340_DES_QA_MARISC12_0075</IdSolicitud><IdTransmision>TEST000000001137</IdTransmision><FechaGeneracion>2016-03-15</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos">
                  <ns1:Retorno>
                     <ns1:Estado>
                        <ns1:CodigoEstado>0</ns1:CodigoEstado>
                        <ns1:LiteralError>Información correcta</ns1:LiteralError>
                     </ns1:Estado>
                     <ns1:Permisos>
                        <ns1:Permiso>
                           <ns1:Procedimiento>401B</ns1:Procedimiento>
                           <ns1:Cofradia>
                              <ns1:Codigo>C08</ns1:Codigo>
                              <ns1:Nombre>Confraría de O Barqueiro</ns1:Nombre>
                           </ns1:Cofradia>
                           <ns1:TipoPermiso>
                              <ns1:Codigo>1</ns1:Codigo>
                              <ns1:Descripcion>General</ns1:Descripcion>
                           </ns1:TipoPermiso>
                           <ns1:FechaInicioPermiso>2013-05-27</ns1:FechaInicioPermiso>
                           <ns1:FechaFinalPermiso>2016-12-31</ns1:FechaFinalPermiso>
                           <ns1:Suspension>S</ns1:Suspension>
                           <ns1:FechaInicioSuspension>2016-01-01</ns1:FechaInicioSuspension>
                           <ns1:FechaFinalSuspension>2016-09-01</ns1:FechaFinalSuspension>
                        </ns1:Permiso>
                     </ns1:Permisos>
                  </ns1:Retorno>
               </ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>